## node-buf-compare 1.0.1

=== debian/changelog ===
node-buf-compare (1.0.1-2) unstable; urgency=medium

  * Team upload
  * Reupload to unstable
  * Change section to javascript
  * Bump standards version

 -- Pirate Praveen <praveen@debian.org>  Thu, 01 Feb 2018 18:16:45 +0530

node-buf-compare (1.0.1-1) experimental; urgency=low

  * Initial release (Closes: #850122)

 -- Nikhil Gawande <nikhilgawande21@gmail.com>  Wed, 04 Jan 2017 21:04:07 +0000
