=== debian/control ===
Source: node-buf-compare
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Nikhil Gawande <nikhilgawande21@gmail.com>
Build-Depends:
 debhelper (>= 9)
 , dh-buildinfo
 , nodejs
Standards-Version: 4.1.3
Homepage: https://github.com/sindresorhus/buf-compare#readme
Vcs-Git: https://salsa.debian.org/js-team/node-buf-compare.git
Vcs-Browser: https://salsa.debian.org/js-team/node-buf-compare

Package: node-buf-compare
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
Description: Node.js `Buffer.compare()` ponyfill
 It allows `Buffer.compare()` to work in old version of nodejs . 
 .
 Node.js is an event-based server-side JavaScript engine.
