=== debian/tests/control ===
Tests: require
Depends: node-buf-compare
