## node-buf-compare 2.0.0

=== debian/changelog ===
node-buf-compare (2.0.0-2) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Submit.

  [ Yadd ]
  * Bump debhelper compatibility level to 13
  * Modernize debian/watch
    * Fix GitHub tags regex
    * Fix filenamemangle
  * Use dh-sequence-nodejs
  * Update standards version to 4.6.0, no changes needed.
  * Drop nodejs dependency

 -- Yadd <yadd@debian.org>  Fri, 10 Dec 2021 15:32:50 +0100

node-buf-compare (2.0.0-1) unstable; urgency=medium

  * Team upload
  * Bump debhelper compatibility level to 12
  * Declare compliance with policy 4.5.0
  * Add "Rules-Requires-Root: no"
  * Add debian/gbp.conf
  * Add upstream/metadata
  * Use pkg-js-tools auto install
  * New upstream version 2.0.0
  * Update copyright
  * Enable upstream test using tape instead of ava
  * Add "Multi-Arch: foreign"

 -- Xavier Guimard <yadd@debian.org>  Sat, 23 May 2020 12:52:09 +0200
