=== debian/control ===
Source: node-buf-compare
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Nikhil Gawande <nikhilgawande21@gmail.com>
Build-Depends: debhelper-compat (= 13)
 , node-tape <!nocheck>
 , dh-sequence-nodejs
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/js-team/node-buf-compare
Vcs-Git: https://salsa.debian.org/js-team/node-buf-compare.git
Homepage: https://github.com/sindresorhus/buf-compare
Testsuite: autopkgtest-pkg-nodejs
Rules-Requires-Root: no

Package: node-buf-compare
Architecture: all
Depends: ${misc:Depends}
Multi-Arch: foreign
Description: Node.js `Buffer.compare()` ponyfill
 It allows `Buffer.compare()` to work in old version of nodejs .
 .
 Node.js is an event-based server-side JavaScript engine.
