=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-buf-compare-$1/ \
 https://github.com/sindresorhus/buf-compare/tags .*/archive/.*/v?([\d\.]+).tar.gz
